Subject: Re: Delay In response !
From: "Kaeiara B. Delfino" <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 31 Mar 2014 22:57:16 +0530 (IST)

Hi Surya, 

Yes, sure.. will do my best not to commit such delay in the future, but sometimes it can't be avoided. this will be noted.

kaeiara 
----- Original Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Sent: Monday, March 31, 2014 9:49:43 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Delay In response !

Hi Kaeiara, 

Can we avoid this delay ? 

[03:23:09] 	info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. While we connect you, please note that our UK warehouse has now moved to a new address. Ask the chat operator for details. 	
[03:23:10] 	info: Welcome! This is 'Kaeiara'. How may I help you today? 	
[03:23:10] 	info: Your Issue ID for this chat is LTK122160968592X 	
[03:23:16] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	
[03:23:23] 	Kaeiara: Hi there 	
[03:23:29] 	Kaeiara: How may I help you? 	
[03:23:33] 	sudheer: I have just got registered 	
[03:23:52] 	sudheer: I am staying in oman 	
[03:24:29] 	sudheer: How do I get link my address to the account opened 	
[03:25:58] 	sudheer: There ? 	
[03:26:10] 	Kaeiara: please log in to your account , and go to my suite addresses 	
[03:26:25] 	Kaeiara: you can see that at the right hand side of the account 	
[03:27:57] 	sudheer: I want to know how u will ship to my address in oman 	
[03:28:17] 	sudheer: Where do I enter o 	
[03:28:18] 	sudheer: Man 	
[03:28:34] 	sudheer: Where do I enter oman address 	
[03:29:24] 	Kaeiara: Please update and go to my personal address 	
[03:29:35] 	sudheer: Ok 	
[03:30:05] 	sudheer: So after updating I can buy using ur address 	
[03:30:24] 	Kaeiara: Yes 	
[03:30:36] 	Kaeiara: When you wish to order products, you need to provide the merchant with your Borderlinx address, it is important that you ensure that your suite number is clear as this is the unique identifier for your shipment. 	
[03:30:41] 	sudheer: Then it automatically delivers to my personal address....right? 	
[03:33:11] 	Kaeiara: Thank you for waiting. I'll be with you in just a moment. 	
[03:34:10] 	Kaeiara: once we receive your goods we will notify you via email 	
[03:34:13] 	Kaeiara: Then, you need to log in your Borderlinx account, click on "Goods waiting shipping" on the right hand side and follow the steps to release your goods and we will ship it either Standard or Express on your request to your home address or a delivery address specified by you. 	
[03:35:48] 	sudheer: How do I consolidate the shipment 	
[03:37:00] 	Kaeiara: Under the concept of consolidation, the higher weight of all shipments (actual or volumetric) is combined to calculate the cost of shipping. Packages itself are not combined physically into single box 	
[03:37:04] 	Kaeiara: You can consolidate the shipments by releasing them from your account at the same time. 	
[03:37:37] 	sudheer: Thanks 	
[03:38:05] 	sudheer: U normally hold it for thirty days ....right 	
[03:40:35] 	Kaeiara: I'm sorry for the delay. I'll be right with you. 	
[03:41:58] 	Kaeiara: Yes 	
[03:42:14] 	Kaeiara: Your deliveries will be stored in your Suite, free of charge, for up to 30 days for each delivery. 
[03:42:18] 	Kaeiara: After 30 days, each delivery can be stored for an additional 30 days for a charge of US$5 (or local currency equivalent) per day 

Regards, 
Surya